[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TComboExItem.Create

Constructor for the class instance.

## Declaration

Source position: comboex.pas line 84

`public constructor TComboExItem.Create(`
`ACollection: TCollection`
`); override;`

## Arguments

`ACollection` |  | Collection which owns the collection item.

## Description

Create calls the inherited constructor, and sets the default values for properties in the class instance.